uuid: 5ed19398-b1f3-4096-bebb-5a383c0b8922
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_kol_social
    - node.type.key_opinion_leader
  module:
    - link
id: node.key_opinion_leader.field_kol_social
field_name: field_kol_social
entity_type: node
bundle: key_opinion_leader
label: Social
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 16
  title: 2
field_type: link
